JBOSS Integration Plugin problems

Hi, I upgraded my jboss plugin a few weeks ago and have been having debugging problems. The debugger would connect fine but the server would hang if a break point existed. If I then stopped the debugger, the server would continue normally.

I saw today that there is a new release of the plugin which I eagerly downloaded, however it does not seem to install, it reports as downloaded, I then restart idea and the plugin is not installed.

I'm using Idea 5.1 with jboss 4.03SP1

Does anyone have an idea as to what's wrong? Help Appreciated Thanks!!

5 comments
Comment actions Permalink

What version of the plugin are you trying to install?

0
Comment actions Permalink

thanks for replying. The latest on my list is 3.-eap07 I previously had 2.12 installed.

I've now found the jboss integration download page and have tried installing 2.11.....same problem.

I've also tried different versions of jboss with different projects...same problem.

I'm thinking somethings messed up with my version of idea.....

0
Comment actions Permalink

You should NOT install the 3.x versions - they are for IDEA 6. Version 2.12 is the most recent for IDEA 5.x. By the way: using the plugin manager to install/update plugins is more secure, as incompatible plugin versions are not listed there.

0
Comment actions Permalink

thanks...i have been using the plug-in manager.....and the plugin for version 6 is listed as the newest available.

Time to reinstall Idea i think

0
Comment actions Permalink

Sorry for the wrong accusation! :)

Seems to be a problem in the plugin repository. I get the 3.x version in IDEA 5.1 too.

0

Please sign in to leave a comment.